i.fa.cta {
	font-size: 5em;
}

.do::before {
	width: 100%;
	margin: 0;
}

.card {
	border-radius: 10px;
	box-shadow: rgba(0, 0, 0, 0.02) 0 1px 3px 0, rgba(27, 31, 35, 0.15) 0 0 0 1px;
	transition: background-color .3s ease, box-shadow .3s ease;
}

.card:hover {
	box-shadow: rgba(50, 50, 93, 0.25) 0 6px 12px -2px, rgba(0, 0, 0, 0.3) 0 3px 7px -3px;
}

.full-width-page #content-description h1 {
	color: #fff;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}

@media (min-width: 1200px) {
	.full-width-page #content-description h1 {
		font-size: 46px;
		width: 1170px;
	}
}

@media (max-width: 1199px) and (min-width: 992px) {
	.full-width-page #content-description h1 {
		width: 970px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.full-width-page #content-description h1 {
		width: 750px;
	}
}

.full-width-page #content-description {
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

@media (min-width: 992px) {
	.full-width-page #content-description {
		padding: 135px 0 45px;
	}
}

@media (max-width: 991px) {
	.full-width-page #content-description {
		padding: 75px 0 25px;
	}
}
